Home » DbVisualizer Forums » DbVisualizer » DbVisualizer - Database Profiles

Thread: Which sybase jtds should I use for ASE 15.5

This question is not answered. Helpful answers available: 2. Correct answers available: 1.


Permlink Replies: 1 - Pages: 1 - Last Post: Mar 24, 2012 6:37 PM Last Post By: Roger Bjarevall Threads: [ Previous | Next ]
AlexML

Posts: 409
Registered: 05/04/06
Which sybase jtds should I use for ASE 15.5
Posted: Mar 23, 2012 8:18 PM
 
   thread.click_reply Reply
Which sybase jtds should I use for ASE 15.5 ?

We currently use 6.0 to connect to 12.5.4 ... but seems to be some message issues when used to connect to 15.5,,

thanks.

Roger Bjarevall


Posts: 5,125
Registered: 12/17/04
Re: Which sybase jtds should I use for ASE 15.5
Posted: Mar 24, 2012 6:37 PM    global.in_response_to.tooltip in response to: AlexML
 
   thread.click_reply Reply
Hi Alex,

I suggest you either give the latest jTDS 1.2.5 driver a try or the latest jConnect driver from sybase.com.

Regards

Roger

Point your RSS reader here for a feed of the latest messages in all forums